@font-face {
    font-family: "Inter";
    font-weight: 100 900;
    font-display: swap;
    font-style: oblique 0deg 10deg;
    font-feature-settings: "calt", "case", "ss01", "ss03", "cv05", "cv07",
        "cv10";
    src: url("/font-files/Inter.otf") format("otf");
}

@font-face {
    font-family: "Material Icons";
    font-style: normal;
    font-weight: 400;
    src: url("/font-files/MaterialIcons.ttf") format("truetype");
}
.material-icons {
    font-family: "Material Icons";
    font-weight: normal;
    font-style: normal;
    font-size: inherit;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
